<div data-id="{{id}}">
  <input type="checkbox" name="{{id}}{{#if collectionIndex}}_{{collectionIndex}}{{/if}}" id="{{id}}">
  <label for="{{id}}">{{label}}{{#if required}}<span class="required"> *</span>{{/if}}</label>
</div>
